<?xml version="1.0" encoding="UTF-8"?>
<VersionUpdateData>
  <VersiontConf>
    <VersionData>
      <Date>&#13;
&#13;
2013/07/30</Date>
      <Version>1.010</Version>
      <Content>&#13;
1.改进"娱乐集锦""赛事视频"的视觉体验，增强舒适性；&#13;
2.修复"血条样式""字体样式"失效问题；&#13;
3.优化稳定程序；&#13;
(活动礼包中的激活码,领取后一段时间未激活将被回收)</Content>
      <Date>&#13;
&#13;
2013/07/22</Date>
      <Version>1.009</Version>
      <Content>&#13;
1.优化稳定程序；</Content>
      <Date>&#13;
&#13;
2013/07/19</Date>
      <Version>1.008</Version>
      <Content>&#13;
1.新增"礼包活动"功能，详情请查看：&#13;
http://www.07073.com/dota2/jhm/&#13;
2.优化稳定程序；</Content>
      <Date>&#13;
&#13;
2013/07/09</Date>
      <Version>1.007</Version>
      <Content>&#13;
1.新增一键优化功能；&#13;
2.取消新闻资讯功能，部分新闻展示合并到一键优化面板中；&#13;
3.优化稳定程序；</Content>
      <Date>&#13;
&#13;
2013/07/02</Date>
      <Version>1.006</Version>
      <Content>&#13;
1.新增界面样式功能；&#13;
2.新增技能提示功能；&#13;
3.优化稳定程序；</Content>
      <Date>&#13;
&#13;
2013/06/24</Date>
      <Version>1.005</Version>
      <Content>&#13;
1.修复部分用户无法使用信使样式Bug；</Content>
      <Date>&#13;
&#13;
2013/06/20</Date>
      <Version>1.004</Version>
      <Content>&#13;
1.新增信使样式功能；&#13;
2.优化稳定程序；</Content>
      <Date>&#13;
&#13;
2013/06/07</Date>
      <Version>1.003</Version>
      <Content>&#13;
1.优化稳定程序；&#13;
2.解决部分用户字体样式修改出现的Bug；&#13;
3.增加每日开机桌面赛事提醒；</Content>
      <Date>&#13;
&#13;
2013/06/01</Date>
      <Version>1.002</Version>
      <Content>&#13;
1.修复同类竞争导致64位系统下功能失效；</Content>
      <Date>&#13;
&#13;
2013/05/31</Date>
      <Version>1.001</Version>
      <Content>&#13;
1.《DOTA2魔笛》发布上线；</Content>
    </VersionData>
  </VersiontConf>
</VersionUpdateData>
